Subject: SIP BCP-T

From: [email-masked]
Date: Mon, 1 Nov 1999 10:54:54 -0700

Hello,

A new version of the SIP BCP-T Internet draft is available at:

http://www.ietf.org/internet-drafts/draft-zimmerer-sip-bcp-t-00.txt

Also, the latest version of the ISUP MIME draft is available at:
http://www.ietf.org/internet-drafts/draft-zimmerer-sip-isup-mime-00.txt.

These two will (hopefully) be discussed at the SIP WG session at the IETF
meet.

Comments are welcome.

Thanks,
Aparna

Aparna V.
Level 3 Communications.